Page MenuHomePhabricator

Activate WikiLove and SandboxLink extensions for SqWiki
Closed, ResolvedPublic

Description

Our community has voted to activate the following extensions thinking it would benefit from them.

Here is the voting process.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable WikiLove and SandboxLink on sqwiki

Event Timeline

Klein created this task.Jul 14 2019, 11:18 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 14 2019, 11:18 AM
Urbanecm claimed this task.Jul 14 2019, 9:16 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJul 14 2019, 9:16 PM

Change 523003 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Enable WikiLove and SandboxLink on sqwiki

https://gerrit.wikimedia.org/r/523003

Urbanecm triaged this task as Medium priority.Jul 14 2019, 9:16 PM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Will be deployed tomorrow during EU SWAT (11:00-12:00 UTC).

Change 523003 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable WikiLove and SandboxLink on sqwiki

https://gerrit.wikimedia.org/r/523003

Mentioned in SAL (#wikimedia-operations) [2019-07-15T11:15:08Z] <Urbanecm> Running mwscript extensions/WikimediaMaintenance/createExtensionTables.php sqwiki wikilove for T227970

Mentioned in SAL (#wikimedia-operations) [2019-07-15T11:19:19Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[:gerrit:523003|Enable WikiLove and SandboxLink on sqwiki]] (T227970) (duration: 00m 51s)

Urbanecm closed this task as Resolved.Jul 15 2019, 11:57 AM

Deployed!

It works fine. Thank you! :)

Happy to help!